*{margin:0; padding: 0; box-sizing: border-box; transition: background-color 0.15s, color 0.15s, border-color 0.15s;}

body{margin: 0; font-family: Verdana, sans-serif; color: #6b6b6b; font-size: 12px;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
li{list-style: none;}
table{border-collapse: collapse;}
.txt{border:1px solid #C4C4C4; line-height: 18px; font-family: Verdana, sans-serif; padding: 7px 8px; height: 32px; font-size: 12px; color: #6b6b6b; outline: none; box-sizing: border-box;}
.txt:focus{ border-color: #B10000; }
.button, button{background: #B10000; color: #fff; border:0; line-height: 32px; padding: 0 25px; cursor: pointer;}
.button, button:hover{background: #D20000; text-decoration: none;}
label{font-size: 12px;}
.hidden{display: none;}

.iti--inline-dropdown { width: 100%; }

.status_active, .status_all, .status_neworders{ background: #fff; }
.status_0{background:#FFFFFF;}
.status_1{background:#E2F4FF;}
.status_2{background:#F6E2FF;}
.status_3{background:#FFFDD1;}
.status_4{/*background:#FFEAC5;*/background:#F2F2F2;}
.status_5{background:#D7FFC7;}
.status_6{background:#EBDBD6;}
.status_7{background:#D1FAF1;}
.status_52{background:#FFF2DF;}
.status_53{background:#D7FFF5;}
.status_54{background:#FEE4CB;}
.status_55{background:#CEECD3;}
.status_56{background:#DFE6EC;}
.status_99{background:#FFDFDF;}
.status_9{background:#FFCDCD;}

.status_51{background:#EAEAFD;}

.status_11{background:#FFFDD1;}
.status_12{background:#E2F4FF;}
.status_13{background:#FBEBD9;}
.status_14{background:#E7FCCF;}
.status_15{background:#EDDFFD;}
.status_19{background:#FFCDCD;}

.invoice_status_2{background:#FFFDD1;}
.invoice_status_1{background:#D7FFC7;}

#loader{background: rgba(255,255,255,0.7); position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 999; display: none;}
	.loader,.loader:before,.loader:after {background: #b10000;-webkit-animation: load1 1s infinite ease-in-out;animation: load1 1s infinite ease-in-out;width: 1em;height: 4em;}
	.loader {color: #b10000;text-indent: -9999em;position: absolute; left: 50%; top:50%; margin-top: -35px; margin-left: -5px; /*font-size: 11px;*/-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);-webkit-animation-delay: -0.16s;animation-delay: -0.16s;}
	.loader:before,.loader:after {position: absolute;top: 0;content: '';}
	.loader:before {left: -1.5em;-webkit-animation-delay: -0.32s;animation-delay: -0.32s;}
	.loader:after {left: 1.5em;}
	@-webkit-keyframes load1 {0%,80%,100% {  box-shadow: 0 0;  height: 4em;}40% {  box-shadow: 0 -2em;  height: 5em;}}
	@keyframes load1 {0%,80%,100% {  box-shadow: 0 0;  height: 4em;}40% {  box-shadow: 0 -2em;  height: 5em;}}


#login{width: 280px; padding: 20px; position: absolute; left: 50%; margin-left: -140px; background: #efefef; margin-top: 120px; border-top: 3px solid #B10000;}
	#login h1{font-size: 16px; color: #B10000; line-height: 20px; position: absolute; margin-top: -47px; margin-left: -20px;}
	#login .txt{margin-bottom: 5px; width: 170px;}
	#login td+td{width: 170px;}
	#login_err{text-align: center; position: absolute; width: 240px; margin-top: 28px;}

#window{ background: rgba(0,0,0,0.7); position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 99; display: none;}
	#window iframe{ background: #fff; border: 0; left: 50%; position: fixed;}

	.close{ position: fixed; right: 10px; top: 10px; z-index: 99; background: #4D4D4D; color: #fff; line-height: 34px; width: 34px; text-align: center; text-decoration: none; display: block; font-size: 16px;}
	.close:hover{ text-decoration: none; background: #B10000;}
	
	.top_button{ position: fixed; right: 54px; top: 10px; z-index: 99; padding: 0 15px; background: #4D4D4D; color: #fff; line-height: 34px; text-align: center; text-decoration: none; display: block; font-size: 13px;}
	.close:hover{ text-decoration: none; background: #B10000;}


	.window_content{padding: 0 20px 20px 20px; position: fixed; left: 0; right: 0; top: 54px; bottom: 0px; overflow: auto;}
	
	#window_header{position: fixed; left: 0; right: 0; top: 0; background: #363636; z-index: 999999; height: 54px;}
		#window_header h1{ z-index: 50; line-height: 54px; color: #fff; float: left; font-weight: normal; padding: 0 20px; font-size: 18px;}
		#window_header h1.twolines{ font-size: 14px; font-weight: bold; line-height: 16px; padding: 13px 10px 9px 15px;}
		#window_header h1 span.small{font-size: 10px; font-weight: normal; position: relative; top: -2px; color: #bbb;}
		#heading_buttons{ float: left; margin-top: 10px;}
			#heading_buttons .top_button{ line-height: 38px; border-top: 3px solid #363636; border-bottom: 3px solid #4d4d4d; position: static; display: inline-block; width: auto; text-decoration: none; padding: 0 15px; font-size: 13px; margin-left: 5px;}
			#heading_buttons .top_button:hover{ background: #B10000; border-bottom-color: #b10000;}
			#heading_buttons .top_button.active{ background: #B10000; border-bottom-color: #b10000;}
			#heading_buttons:after{content: " "; display: block; position: fixed; left: 0; right: 0; top: 51px; height: 3px; background: #b10000;}

	.leftside{float: left; width: 50%; padding-right: 20px;}
	.rightside{float: left; width: 50%; padding-left: 20px;}

	.window_content h2{color: #B10000; font-size: 16px; margin: 20px 0 10px 0;}

	.formtable{width: 100%;}
	.formtable a{color: #b10000;}
	.formtable td{padding-bottom: 5px; vertical-align: top; position: relative;}
	.formtable label{line-height: 32px;}
	.formtable .txt{transition: color 0.2s; width: 100%;}
	.formtable .txt90pct{width: 90%;}
	.formtable .input_calc{position: absolute; right: 10px; line-height: 32px; top: 0; z-index: 55; color: #B10000;}
	.formtable .input_calc.waiting:hover{text-decoration: none;}
	.formtable .input_arrow{line-height: 10px; font-size: 10px; text-align: right;}
		.formtable .input_arrow a{ color: #B10000;}
		.formtable .input_arrow a span{font-size: 8px; display: inline-block; padding-left: 2px;}
		.formtable .input_arrow a span.dwn{display:inline-block;}
		.formtable .input_arrow a span.up{display:none;}
		.formtable .input_arrow.active a span.up{display:inline-block;}
		.formtable .input_arrow.active a span.dwn{display:none;}
		.formtable .input_arrow_menu{position: absolute; display: none; right: 0; bottom: 18px; background: #efefef; border: 1px solid #363636; z-index: 99;}
		.formtable .input_arrow_menu ul{padding: 3px 0;}
		.formtable .input_arrow_menu li{padding: 3px 6px; font-size: 10px; cursor: pointer;}
		.formtable .input_arrow_menu li:hover{color: #fff; background: #b10000;}
	.formtable textarea{ height: 50px; resize: vertical;}
	.stars{ display: inline-block; }
		.star{ background: url('img/star0big.png') no-repeat left center; width: 24px; height: 32px; margin-right: 0; display: inline-block; cursor: pointer;}
		#orders .star{height: 28px;}
		.star.active{background-image: url('img/star1big.png');}
		.stars:hover .star{background-image: url('img/star1big.png');}
		.star:hover + .star,.star:hover + .star + .star{background-image: url('img/star0big.png')}
	.window_buttons{ text-align: center; padding-top: 10px; clear: both; padding-bottom: 10px;}
	.window_buttons button{font-size: 14px; line-height: 34px;}

	.address_image{ line-height: 26px; }
		.address_image_file{ float: right;}
		.address_image_file a{color: #B10000;}
		.address_image_file a.filename{ padding-right: 10px; display: inline-block; color: #6b6b6b; font-weight: bold; background: url('img/image.png') no-repeat left center; padding-left: 30px;}
		.delete_checkbox{position: absolute; visibility: hidden;}

	#smsconnect{ line-height: 26px;}
		#smsconnect textarea{height: 110px; line-height: 1.3;}
		#smsconnect .button{margin-left: 30%;}
		#smsc-overlay{position: absolute; text-align: center; left: 0; right: 0; top: 0; bottom: 0; background: rgba(255,255,255,0.5);}
		.smsc-info{background: #fff; position: absolute; left: 0; right: 0; top: 0; bottom: 0;}
		#smsc-overlay .icon{font-size: 60px; color: #16B000; line-height: 60px; margin-top: 80px; display: block;}
		#smsc-overlay .text{margin-top: 10px; display: block; margin-bottom: 10px;}
		#smsc-overlay .button{display: inline-block; margin-left: 0;}

	.documents{ margin-bottom: 10px; }
		.documents td{border-bottom: 1px solid #C4C4C4; padding: 10px 0; font-size: 12px;}
		.documents tr:first-of-type td{border-top: 1px solid #C4C4C4;}
		.documents td.filename{font-weight: bold;}
		.documents td.links{text-align: right;}
		.documents td.date{ width: 150px;}
		.documents td.ext{ width: 80px;}
		.documents a{color: #B10000;}
		.documents td:last-child{color: #ddd; width: 300px;}

	.documents_forms{ overflow: hidden;}
		.document_forms h3{font-size: 13px; padding-bottom: 3px;}
		.documents_form{ background: #efefef; padding: 10px; float: left; width: 50%; margin-bottom: 25px;}
		.documents_form+.documents_form{ border-left: 10px solid #fff;}

		#parch_link{float: right; line-height: 23px; color: #B10000;}

	.email_template_form{padding: 10px 0;}
		.email_template_form select{ min-width: 200px; }
		.email_template_form .formtable td+td{padding-left: 25px;}
		.mce-primary,.mce-menu-item-normal.mce-active{background: #B10000 !important;}
		.mce-textbox:focus, .mce-textbox.mce-focus{border-color: #B10000 !important; }

	.report_log{}
		.report_log_table{width: 100%;}
		.report_log_table td{padding: 10px 0; border-bottom: 1px solid #C4C4C4; border-top: 1px solid #C4C4C4;}
		.report_log_table tr+tr td{border-top: 0;}
		.report_log_table tr td:first-child{width: 150px;}
		.report_log_table tr td:last-child{max-width: 150px; color: #ddd; }
		.report_log_table a{color: #B10000;}
		.report_log_table td.report_log_none{border: 0;}

		#report_log_filter{float: right;}
		#report_log_filter label{ padding-left: 15px; }

		.addform{background: #EFEFEF; padding: 10px; overflow: hidden;}
		.addform [name=date]{width: 140px; float: left;}
		.addform [name=description]{width: 140px; float: left; margin-left: 10px; width: 600px;}
		.addform button{float: right; padding: 0; width: 123px;}

	.subwindow{background: #fff; position: absolute; left: 50%; top: 100px; margin-left: -200px; width: 400px; display: none; padding: 20px;}
		.subwindow_input{display: block; overflow: hidden; padding-bottom: 5px;}
			.subwindow_input label{width: 25%; display: inline-block;}
			.subwindow_input input.txt, .subwindow_input select, .subwindow_input textarea{width: 70%; float: right;}
		.subwindow .close-subwindow{position: absolute;}
		.subwindow .button.close-subwindow{position: static;}
		.subwindow h2{ color: #B10000; font-size: 16px; margin-bottom: 15px;}

		#confirm_CEE{text-align: center;}
		#confirm_CEE p{margin-bottom: 15px;}
		#confirm_CEE p b{color: #363636; font-size: 14px;}
		#confirm_CEE .button{display: inline-block;}
		#confirm_CEE .button.close-subwindow{background: #aaa;}

		#image_detail{}
			#image_detail img{max-width: 100%; max-height: 200px; margin: 0 auto; display: block;}

	.smsconnect, .send_email_link{ color: #B10000; }

#header{width: 100%; background: #363636; color: #fff; overflow: hidden; font-size: 12px;}
	#header a{ color: #fff; }
	#header h1{ float: left; font-size: 16px; line-height: 40px; padding: 0 15px;}
	#header h1 a{text-decoration: none;}
	#header #menu{ float: left; line-height: 40px;}
		#header #menu li{float: left;}
		#header #menu li a{padding: 0 20px; display: block;}
		#header #menu li a:hover{ background: #505050; text-decoration: none;}
		#header #menu li a.active{background: #B10000;}
	#header #user{float: right; line-height: 40px;}
		#header #username{font-weight: bold; padding: 0 /*15px*/;}
		#header #logout{ padding: 0 15px; background: #505050; display: block; float: right;}
		#header #logout:hover{text-decoration: none; background: #606060;}
	#header #notify{transition: background-color 0.15s, opacity 0.15s; text-decoration: none; display: inline-block; position: relative; width: 40px; background: url('img/notify.png') no-repeat center center; opacity: 0.5; }
		#header #notify.active{opacity: 1;}
		#header #notify:hover, #header #notify.open{text-decoration: none;background-color: #606060; opacity: 1;}
		#header #notify span{ transition: transform 0.15s; background: #B10000; line-height: 11px; font-size: 9px; min-width: 8px; padding: 0 2px; position: absolute; left: 21px; top: 6px; text-align: center;}
		#header #notifylist{position: absolute; display: none; min-width: 200px; background: #EAEAEA; color: #6b6b6b; z-index: 95; max-height: 90%; max-height: calc(100% - 40px); overflow: auto;}
		#header #notifylist li{position: relative;}
		#header #notifylist li:hover{background: #F8F8F8; color: #B10000;}
		#header #notifylist li:hover a{color: #B10000;}
		#header #notifylist li a{transition: background-color 0.15s, opacity 0.15s; color: #6b6b6b; display: block; padding: 0 35px 0 15px; white-space: nowrap;}
		#header #notifylist li a:hover{}
		#header #notifylist li a+a{color: #6b6b6b; position: absolute; right: 10px; top: 10px; width: 20px; height: 20px; line-height: 20px; padding: 0; text-align: center;}
		#header #notifylist li:hover a+a:hover{background: #B10000; color: #fff;}
		#header #notifylist li+li{ border-top: 1px solid #C4C4C4; }
		#header #notifylist li:last-child{line-height: 28px; font-size: 11px;}
		#header #notifylist li:last-child:hover{background: #EAEAEA;}

#content{ padding: 20px; }
	#filter{ overflow: hidden; padding-bottom: 20px;}
		#main-filter{float: left;}
		#search{float: right;}
		.ui-widget.ui-widget-content{z-index: 99 !important; border-radius: 0;}
		.ui-datepicker .ui-datepicker-header{border-radius: 0; border: 0;}
		.ui-datepicker-next,.ui-datepicker-prev{}
		.ui-datepicker-next-hover,.ui-datepicker-prev-hover{ background: #ccc !important; border: 0 !important; top: 2px !important; border-radius: 0 !important; }
		.ui-datepicker-next-hover{ right: 2px !important; }
		.ui-datepicker-prev-hover{ left: 2px !important;}
		.ui-state-active, .ui-widget-content .ui-state-active{background:#B10000; border-color: #B10000;}
		.ui-state-highlight, .ui-widget-content .ui-state-highlight{ background: #f6f6f6; border-color: #B10000; color: #B10000;}

	.table{ width: 100%; }
		.table th{ background: #363636; color: #fff; text-align: left; padding: 10px; font-weight: normal;}
		.table th a{color: #fff; text-decoration: underline; font-weight: normal; text-decoration: none; position: relative; padding-right: 10px;}
		.table th a:hover{text-decoration: underline;}
		.table th a.desc:after{content: " "; display: block; height: 0; width: 0; border: solid transparent; border-top: 5px solid #fff; position: absolute; right: 0; margin-top: -9px;}
		.table th a.asc:after {content: " "; display: block; height: 0; width: 0; border: solid transparent; border-bottom: 5px solid #fff; position: absolute; right: 0; margin-top: -13px;}
		.table td{transition: border-color 0.1s; border-bottom: 1px solid #C4C4C4; line-height: 16px;}
		.table td a{transition: color 0.1s;padding: 8px 10px; display: block; color: #6b6b6b;}
		.table tr:hover td a{ color: #242424; }
		.table td.tdn a:hover{text-decoration: none;}
		.table td i{color: #b7b7b7;}
		/*.table tr:hover td{ border-bottom-color: #363636;}*/
		/*.table .star{ display: inline-block; margin-right: 5px;}*/
		.table .copy_order_number{position: absolute; visibility: hidden; margin-top: 3px; width: 10px; height: 10px; padding: 0; margin-left: 3px; background: url('img/copy.png') left bottom;}
		.table .order_number:hover .copy_order_number{visibility: visible;}
		.table .copy_order_number:hover{background-position: left top;}
		.notes_detail{ display: none; position: absolute; z-index: 80; margin-left: 8px; background: #363636; background: rgba(54,54,54,0.95); color: #fff; padding: 10px; font-size: 11px;}
		.table td:hover .notes_detail{ display: block;}
		.similar{position: absolute; cursor: pointer; z-index: 89; text-align: center; font-size: 10px; font-family: Times; margin-top: 9px; margin-left: -10px; background: #1F8AF5; color: #fff; width: 14px; height: 14px; line-height: 14px; border-radius: 50%;}
		.similar:hover{background:#58BCF8;}
		.similar:before{content: attr(data-title); display: none; position: absolute; background: rgba(54,54,54,0.95); width: 180px; margin-left: -95px; margin-top: -30px; font-family: Verdana, sans-serif; padding: 5px;}
		.similar:hover:before{display: block;}

		.table td a.materials-icon{ float: left; position: relative; padding-right: 5px; padding-left: 5px;}
		.materials-icon img{ float: left;}
		.tooltip:before{content: attr(data-title); transform: translateX(-50%); left: 50%; white-space: nowrap; font-size: 10px; color: #fff; line-height: 10px; display: none; position: absolute; background: rgba(54,54,54,0.95); margin-top: -24px; font-family: Verdana, sans-serif; padding: 5px;}
		.materials-icon:hover img{opacity: 0.7;}
		.tooltip:hover:before{display: block;}

		.noresults{text-align: center; margin: 100px 0; line-height: 1.7; color: #999;}
		.allresults{margin: 5px 0; color: #999;}
		.allresults a, .noresults a{color: #B10000; text-decoration: underline;}
		.allresults a:hover, .noresults a:hover{ text-decoration: none; }

		.demands_stats{ /*margin: 10px 20px;*/ position: fixed; bottom: -30px; left: 0px; right: 0; background: #363636; padding: 3px 20px; color: #fff; z-index: 99; }
			.demands_stats span{ line-height: 24px; padding: 0 10px; display: inline-block; color: #363636;}

	#paging{ float: right; padding: 0 20px 40px 20px; margin-right: 80px;}
		#paging a{transition: background 0.15s, color 0.15s; line-height: 34px; background: #efefef; display: block; color: #6b6b6b; font-size: 14px; float: left; margin-left: 1px; padding: 0 12px;}
		#paging a:hover{ text-decoration: none; background: #B10000; color: #fff;}
		#paging a.active{background: #b10000; color: #fff;}

#add{background: #B10000; color: #fff; font-size: 24px; text-align: center; position: fixed; right: 40px; bottom: 40px; height: 50px; width: 50px; overflow: hidden; line-height: 50px;}
	#add:hover{background: #D20000; text-decoration: none;}

#proofs-form{ width: 450px; max-width: 100%; margin: 30px auto; }
	#proofs-form h1{text-align: center; font-size: 24px; padding: 20px 0; font-weight: 300; color: #B10000;}
	#proofs-form p{ font-size: 14px; line-height: 1.5; margin-bottom: 20px; text-align: center;}
	#proofs-form a{ color:#B10000;}
	#proofs-form-cnt{ overflow: hidden;  font-size: 14px;}
	.proof-cnt, .mail-form-cnt{ margin-bottom: 10px; position: relative; background: url('img/add-proof.png') no-repeat 24px 24px #F2F2F2; border-bottom: 2px solid #ddd; padding: 20px;padding-left: 80px; }
	.proof-cnt div, .mail-form-cnt div{}
	.proof-cnt label, .mail-form-cnt label{font-size: 14px; display: block; padding-bottom: 8px;}
	.proof-cnt label i, .mail-form-cnt label i{color: #bbb; font-size: 12px;}
	.proof-cnt .txt, .mail-form-cnt .txt{ width: 100%; margin-bottom: 20px; }
	.proof-cnt .txt[type=file], .mail-form-cnt .txt[type=file]{height: auto; margin-bottom: 10px;}
	#add-proof{ float: right; color: #B10000; font-size: 14px; padding-top: 0px; }
	#send-proofs{ margin: 30px auto; display: block; width: 200px; font-size: 14px; line-height: 46px;}
	.remove-proof{position: absolute; right: 10px; top: 10px; color: #B10000; font-size: 16px;}

body.debtordata{}
	body.debtordata #proofs-form{ max-width: 800px; width: 100%; text-align: left; }
	body.debtordata #proofs-form p{font-size: 13px; text-align: left;}
	body.debtordata .proof-cnt, body.debtordata .mail-form-cnt{max-width: 400px; margin: 0 auto; padding-left: 20px; background-image: none; margin-bottom: 20px;}
	body.debtordata #proofs-form h2{color: #B10000; font-size: 24px; font-weight: normal; margin-bottom: 20px;}

#mailform-contact{transition: bottom 0.2s; position: fixed; right: 50px; bottom: -130px; width: 300px;}
	#mailform-contact.openform{bottom: 0;}
	#mailform-contact .ifopen{display: none;}
	#mailform-contact .ifclosed{display: block;}
	#mailform-contact.openform .ifopen{display: block;}
	#mailform-contact.openform .ifclosed{display: none;}
	#mailform-contact-header{cursor:pointer; transition: padding 0.2s; background:#4BB100; color: #fff; font-size: 14px; padding: 10px 10px 10px 0;}
		#mailform-contact-header img{ transition: margin 0.2s; border-radius: 50%; border: 3px solid #fff; position: absolute; margin-top: -25px; margin-left: 10px;}
			#mailform-contact.openform #mailform-contact-header{padding: 20px 10px 20px 0;}
			#mailform-contact.openform #mailform-contact-header img{margin-top: -10px;}
		#mailform-contact-header span{ padding-left: 70px; display: block;}
		#mailform-contact-open, #mailform-contact-close{position: absolute; right: 10px; top: 10px;}
		#mailform-contact-open{font-size: 11px;}
	#mailform-contact-body{ position: relative; height: 130px; padding: 10px; background-color: #DFDFDF; color: #333;}
		#mailform-contact.openform #mailform-contact-body:before{content: " "; position: absolute; top: 0; left: 35px; width: 0; height: 0; border: 6px solid transparent; border-bottom-color: #dfdfdf; border-top: 0; margin-left: -6px; margin-top: -6px;}
		#mailform-contact-body strong{display: block; padding-bottom: 10px; font-size: 15px;}
		#mailform-contact-form{padding-top: 10px;}
			#mailform-contact-body input{float: left; width: 160px;}
			#mailform-contact-body button{float: right; width: 110px; padding: 0 5px;}
	#mailform-contact-thanks{display: none;}

@media screen and (max-width: 800px) 
{
#mailform-contact{right: 10px;}
}